<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_57c661f9-5116-47fe-96fc-02666e0b93f1" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HO_001_AE3">
      <xplan:name>HO 001  3. Änderung "Südöstlich Braunsberger Straße"</xplan:name>
      <xplan:nummer>HO 001</xplan:nummer>
      <xplan:internalId>HO_001_AE3</xplan:internalId>
      <xplan:beschreibung>Südöstlich Braunsberger Straße</xplan:beschreibung>
      <xplan:kommentar>3. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:MultiSurface gml:id="_c6aece92-30e9-4e67-899e-b5df2bf8487b" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:surfaceMember>
            <gml:Polygon gml:id="_1608742f-e0ae-48f8-a2c0-d5afcbed76f0">
              <gml:exterior>
                <gml:LinearRing>
                  <gml:posList>567110.2408000007 5776018.277399999 567100.5353000015 5776026.030899999 567096.5786999986 5776021.086 567105.8004000001 5776013.7073 567108.1972999981 5776016.552799999 567110.2408000007 5776018.277399999</gml:posList>
                </gml:LinearRing>
              </gml:exterior>
            </gml:Polygon>
          </gml:surfaceMember>
          <gml:surfaceMember>
            <gml:Polygon gml:id="_4ba410bc-00de-43e4-a512-9fe368568153">
              <gml:exterior>
                <gml:LinearRing>
                  <gml:posList>567228.4858000018 5776118.1174 567222.0742999986 5776123.256 567218.3491999991 5776118.5782 567213.1191000007 5776112.010599999 567217.3346999995 5776108.6612 567228.4858000018 5776118.1174</gml:posList>
                </gml:LinearRing>
              </gml:exterior>
            </gml:Polygon>
          </gml:surfaceMember>
        </gml:MultiSurface>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HO_001_AE3_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>HO_001_AE3_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HO_001_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HO_001_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HO_001_AE3"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Ost</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1974-02-28</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HO_001_AE3">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HO_001_AE3_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HO_001_AE3_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
